[Captions]
;Select missions=
;No missions=
;No tables=
;No file=
;Overwrite?_1=
;Overwrite?_2=
;Please wait=
Title=[Real Driver 2] Installer
[Help]
help@web=http://mafia.alfaspace.net/board/index.php?act=ST&f=13&t=1677&st=0
